<?xml version="1.0" encoding="utf-16"?>
<ExamineBase>
	<Plugins>
		<Plugin ids="CloudScan" dll="deepscan\CloudEngine.dll" entry="CreatePlugin4">
			<Item name="系统关键位置" bigicon="Config\newui\themes\default\ExaminePlugin\exam_systemkey.png" fixbutton="立即检测" score="2" riskydayspan="10">
			   <Text key="InnerScaningDesc" value="正在扫描木马与系统关键文件，内容较多，请耐心等待"/>
			   <Text key="FirstScannedTitle" value="首次体检需确保无木马程序"/>
			   <Text key="FirstScannedDesc" value="首次体检，该项将检测是否存在木马程序，请立即检测"/>
			   <Text key="LongScannedTitle" value="全面检测确保无木马程序"/>
			   <Text key="LongScannedDesc"  value="该项已超过安全免检期，为确保电脑无木马，请进行全面检测"/>
			   <Text key="OuterSafeTip" value="在360安全卫士保护过程中无异常记录，此次不做检测"/>
			   <Text key="OuterRiksyTip" value="电脑可能存在木马，请先修复再进行木马查杀检测"/>
			   <Text key="OuterFixedTip" value="已启动木马检测，请关注查杀修复结果"/>
			</Item>
		</Plugin>
		<Plugin ids="LeakRepair" dll="leakrepair.dll" entry="CreatePlugin">
			<Item name="高危漏洞">
				<Text key="FixOkTip" value="启动修复，请关注通知栏或漏洞主界面提示"/>
				<Text key="FixSkipTip" value="已执行修复或正在修复，该项跳过"/>
				<Text key="FixFailTip" value="扫描木马时不能修漏洞，本次跳过"/>
			</Item>
		</Plugin>
		<Plugin ids="360SySRePairUI" dll="360SySRePairUI.dll" entry="NewCreatePlugin">
			<Item name="系统更新" icon="Config\newui\themes\\default\examineplugin\leakrepair.png" fixbutton="更新">
				<Text key="ScanSkipExamineFixTip" value="已执行修复或正在修复，扫描跳过"/>
				<Text key="ScanDeepScanLockTip" value="木马查杀已锁定关键位置，扫描跳过"/>
				<Text key="ScanSysUpgradeTip" value="正在进行系统升级，扫描跳过"/>         
				<Text key="FixOkTip" value="启动修复，请关注通知栏或系统修复主界面提示"/>
				<Text key="FixSkipExamineFixTip" value="已执行修复或正在修复，该项跳过"/>
				<Text key="FixDeepScanLockTip" value="木马查杀已锁定关键位置，本次修复跳过"/>
				<Text key="FixSysUpgradeTip" value="正在进行系统升级，本次修复跳过"/>
			</Item>
		</Plugin>
		
		 
	</Plugins>
</ExamineBase><!--360skin ver="12.0.0.1031" crc=""-->